body {
background-color: #ccc;
margin: 0;
padding: 0;
}

#tudo{
width:100%;
/*margin: 0 auto;*/
}

#cab-container{
width:100%;
height: 120px;
margin: 0 0 10px 0;
/*border: 1px solid #000;*/
padding: 0 0 0 0;
background-color: #e6e8e3; /*rgb(0, 87, 158);*/
/*margin:auto;*/
/*background-color: #656563;*/ /*texto*/

}

#cab{
width:1024px;
height: 120px;
margin: 0 auto;
/*border: 1px solid #000;*/
padding: 0 0 0 0;
/*background-color: rgb(0, 87, 158);*/
/*margin:auto;*/
/* background-color: #656563; /*texto*/

}

.imgwrapper {
width: 1024px;
height: 380px;
overflow:hidden;

}

.imgwrapper_index {
width: 1024px;
height: 720px;
overflow:hidden;

}

#rodape{
width:99%;
height: 145px;
/*background-color: #005ca1;*/
/*border: 1px solid #000;*/
margin: 10px 0 0 0;
padding: 15px 0 0 15px;
background-color: #e6e8e3; /*005ca1;*/
}

#rodape-int{
width: 1024px;
height: 145px;
padding: 0 0 0 0;
margin: 0 auto;
}

#rodape-esq{
width: 300px;
font-size: 12px;
color: #999;
padding:100px 575px 20px 0;
float: left;
font-family: Tahoma;
}

#rodape-dir{
width: 145px;
float: left;
}


#corpo{
width:1064px;
/*height:500px;*/
margin: 0 auto;
background-color:#FFFFFF;
}

#esq{
width: 472px;
height:560px;
padding:20px;
background-color: #eee;
float: left;
}

#box_wrapper{
width:1024px;
height: 400px;
float:none;
}

.box1 {
width: 327px;
/*height: 410px;*/
float:left;
/*font-family: 'Ubuntu', sans-serif;*/
/*font-family: 'Kanit', sans-serif;*/
/*font-family: 'Fugaz One', cursive;*/
font-family: Tahoma;
text-transform:uppercase;
font-size: 13px;
text-align:center;
color: #333;
padding: 20px 0 0 0;
}

.box2 {
width: 326px;
/*height: 410px;*/
margin: 0 21px 0 21px;
padding: 20px 0 0 0;
float:left;
/*font-family: 'Lobster', cursive;*/
/*font-family: 'Fugaz One', cursive;*/
font-family: Tahoma;
text-transform:uppercase;
font-size: 13px;
text-align:center;
color: #333;
}

.box3 {
padding: 20px 0 0 0;
width: 327px;
/*height: 410px;*/
float:left;
/*font-family: 'Lobster', cursive;*/
/*font-family: 'Fugaz One', cursive;*/
font-family: Tahoma;
text-transform:uppercase;
font-size: 13px;
text-align:center;
color: #333;
}


.hidden {
    display: none;
}

/*
#box1:hover{
background-color:#a3b3c2;
}
#box2:hover{
background-color:#6c7e8c;
}
#box3:hover{
background-color:#4556be;
}
*/


#esq a:link{
color:#3c3e3f;
text-decoration: none;
}

#esq a:hover{
color:#005ca1;
text-decoration: underline;
}

#esq a:visited{
color:#3c3e3f;
text-decoration: underline;
}

#esq a:active{
color:#3c3e3f;
text-decoration: underline;
}

#esq-1{
width: 472px;
height:560px;
padding:20px;
background-color: #eee;
float: left;
}

#esq-1 a:link{
color:#3c3e3f;
text-decoration: none;
}

#esq-1 a:hover{
color:#005ca1;
text-decoration: underline;
}

#esq-1 a:visited{
color:#3c3e3f;
text-decoration: underline;
}

#esq-1 a:active{
color:#3c3e3f;
text-decoration: underline;
}

#esq-3{
width:300px;
height:300px;
float: left;
background-color: #111;
}

#esq-2{
width:200px;
height:200px;
float: left;
background-color: #222;
}

#pre-dir{
width: 30px;
margin-right: 10px;
float: left;
height: 100px;
background-color: #000;
}

#dir{
width: 1024px;
/*height:460px;*/
padding:20px;
background-color: #eee;
}

#dir ul li a:link{
color:#3c3e3f;
text-decoration: none;
}

#dir ul li a:visited{
color:#3c3e3f;
text-decoration: underline;
}

#dir ul li a:hover{
color:#005ca1;
text-decoration: underline;
}

#dir p{
font-family: tahoma;
font-size: 14px;
color: #111;
text-align:justify;
}

#dir ul li{
font-family: tahoma;
font-size: 12px;
padding: 0 0 0 0;
}

#dir ul {
font-family: tahoma;
font-size: 12px;
padding: 0 0 0 10px;
margin: 0 0 0 5px;
}

h1{
font-family: Tahoma;
font-size: 22px;
color: #999;
padding: 15px 5px 15px 15px;
font-weight: bolder;
background-color: #fff;
border-bottom: 1px solid;
}

h2{
font-family: Tahoma;
font-size: 14px;
color: #fff;
padding: 5px 5px 5px 5px;
font-weight: bolder;
background-color: #80807f; /*#1563a3;*/
border-bottom: 1px solid #80807f;
margin:0;
}

h2 a{
color: #fff;

}

table, th {
     border: 1px solid black;
	 font-Family: Tahoma;
	 font-size: 12px;
     text-align: left;	 
 }

 table{
 width: 100%;
 
 }
 
tr{
background-color: #ccc;

}

td{
padding: 0 5px 0 5px;
vertical-align: top;
padding: 10px;
}

tr.tit {
font-weight: bolder;
text-align: left;
}

.fones tr:hover {
background-color: #fff;
}

.planos tr:hover {
background-color: #fff;
}

td.coment{
width: 360px;
}

td.impacto{
width: 290px;
}

#logo{
width: 100px;
height: 80px;
padding: 20px;
margin-left: 20px;
float: left;
}

#cab-login {
width: 400px;
height: 20px;
float:right;
font-family: tahoma;
font-size:12px;
color:#fff;
text-align: right;
/*background-color: #1563a3;*/
padding: 4px 25px 0 0;
margin: 15px 0 0 0;
}

#cab-login a{ 
    text-decoration: none;
	color: #fff;
	}
	
#cab-login a:visited{ 
    text-decoration: none;
	color: #fff;
	}	
	
#cab-login a:hover{ 
    text-decoration: underline;
	color: #fff;
}

#cab-login input{
font-family: tahoma;
font-size:12px;
border: 0;

}

#cab-up{
/*width:275px;*/
height: 20px;
float:right;
font-family: tahoma;
font-size:12px;
color:#fff;
/*margin: 15px 0 0 568px;*/
margin: 15px 0 0 0;
background-color: #80807f; /* 1563a3; */
text-align: right;
padding: 4px 10px 0 10px;
}

p.logomonitoracao {
border-top:3px solid #fff;
margin: 0;
padding:0 0 0 38px;
font-family: Tahoma;
font-size: 24px;
font-weight: bolder;
color: #fff;
}

span.acao {
color: #bae1f2;
/*color: #d2e9f4;*/
}
#menu_wrapper{
width:860px;
height: 50px;
margin-top: 10px;
float: left;

}
#menu-container{
width: 390px;
height: 50px;
/*padding: 0 0 25px 125px;*/
margin: 35px 0 0px 50px;
float: right;

}

#menu-container ul {
	padding:0px;
	margin:0px;
	background-color: #d4d6d1;/*#365c7b; b0b1af */
	list-style:none;
}

#menu-container ul li { 
    display: inline-block; 
	position: relative;
	zoom: 1;
    *display: inline;
}

#menu-container ul li  a{
 
    padding: 2px 10px;
    font-family: Tahoma; 
    font-size: 16px;
    color: #3b3b3a;
	text-transform: uppercase;
	text-decoration: none;
}

#menu-container ul li  a:hover{ 
    text-decoration: underline;
	background-color: #666;
	color: #fff;

}

#menu-container ul li ul {
  padding: 0;
  position: absolute;
  top: 20px;
  left: 0;
  width: 200px;
  display: none;
  /*opacity: 0;*/
  visibility: hidden;

}
#menu-container ul li ul li{ 
  /*background: #555; */
  display: block; 
  /*color: #fff;*/
  }

#menu-container ul li ul li:hover { background: #666; }

#menu-container ul li:hover ul {
  display: block;
  visibility: visible;
}

form{
padding: 0 0 0 10px;

}

.indisp label{
font-family: Tahoma;
font-size:15px;
display:block;
padding: 10px 0 3px 0;
}

.indisp span{
color: #999;
}

.indisp input {
width: 300px;
}

.indisp textarea{
width: 300px;
height: 100px;
padding: 10 0 10px 0;
}

.indisp select{
width: 300px;


}

#box-dir{
width: 622px;
height:660px;
padding:20px;
background-color: #eee;
float: left;
}

#box-esq{
width: 322px;
height:660px;
padding:20px;
background-color: #eee;
float: left;
}

/* ##################### CALENDÁRIO ##################### */

.calend td{
width: 33%;
}


.calendar-mes{

display: block;
font-size: 16px;
font-weight: bold;
color: #000;
}

.calendar-assunto{
font-size: 12px;
font-weight: bold;
color: #5278e6;
}

.calendar-situacao{
font-size: 12px;
font-weight: bold;
color: #6c9a6a;
}

/* ##################### MONITORA BRB ##################### */

iframe {
border: 0;


}

.form-contato {

width: 400px;

}
.contato{
height: 340px;
}

.boxcontato {
width: 427px;

float:left;
/*font-family: 'Ubuntu', sans-serif;*/
/*font-family: 'Kanit', sans-serif;*/
/*font-family: 'Fugaz One', cursive;*/
font-family: Tahoma;
text-transform:uppercase;
font-size: 13px;
text-align:center;
color: #333;
padding: 20px 0 0 0;
}

.boxcontato2 {
width: 427px;

float: left;
/*font-family: 'Ubuntu', sans-serif;*/
/*font-family: 'Kanit', sans-serif;*/
/*font-family: 'Fugaz One', cursive;*/
font-family: Tahoma;
text-transform:uppercase;
font-size: 13px;
text-align:center;
color: #333;
padding: 20px 0 0 0;
}